body{
  color: #666666;
}
a{
  color: #666666;
}
.nav-tabs{
  display: flex;
}
.nav-tab{
  font-size: 20px;
  margin-right: 10px;
  padding: 20px 30px 20px 30px;
  border: 2px solid#eeeeee;
  border-bottom: 0;
  text-decoration: none;
}
.nav-tab.active{
  background: #eeeeee;
  cursor: default;               
}
.tab-content{
  font-size: 20px;
  background: #eeeeee;
}
.tab-pane{
  display: none;
  padding: 30px;
}
.tab-pane.active{
  display: flex;
}